This version is outdated! Click here to see latest
Gems_big

rails

5.0.1.rc2

Ruby on Rails is a full-stack web framework optimized for programmer happiness and sustainable productivity. It encourages beautiful code by favoring convention over configuration.

Critical or Security advisories for 5.0.1.rc2

This version doesn't have any advisory. Want to report one?

Changelog for 5.0.1.rc2

No changelog available.

Dependencies for 5.0.1.rc2

Name Requirement Status
= 5.0.1.rc2

= 5.0.1.rc2

= 5.0.1.rc2

= 5.0.1.rc2

= 5.0.1.rc2

= 5.0.1.rc2

= 5.0.1.rc2

= 5.0.1.rc2

< 2.0, >= 1.3.0

= 5.0.1.rc2

Display all

My projects using rails

Name Locked version Requirement
You should be logged in to see which of your projects use rails.